<Context path="/iweb" docBase="iweb" debug="0" reloadable="true" privileged="true">
    <!-- Default set of monitored resources -->
	<WatchedResource>WEB-INF/web.xml</WatchedResource>
	<WatchedResource>META-INF/context.xml</WatchedResource>
	
	<!-- Uncomment this to disable session persistence across Tomcat restarts -->
	<!--
	<Manager pathname="" />
	-->
</Context>

